org.apache.tomcat.buildutil

## Class Utils

- java.lang.Object
- - org.apache.tomcat.buildutil.Utils

-     public class Utils
      extends Object

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `insertLicense(Writer w)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### insertLicense

          public static void insertLicense(Writer w)
                                    throws IOException

      Throws:
        `IOException`

Copyright © 2000-2021 Apache Software Foundation. All Rights Reserved.